/* www.inturias.com - jorge@inturias.com */
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
/* Base */
.clearfix { clear: both; }
.left { float: left; }
.right { float: right; }
html { }
body { background: #fff; color: #808080; font: 13px/18px Arial, Helvetica, sans-serif; }
a { color: #4E4E4E; text-decoration: none; }
strong{ font-weight:bold;}
/*Site*/
body { background: url(../images/top_bg.gif) repeat-x 0 0; }
.wrapper { margin: 0 auto; width: 980px; }
.searchbar, header, nav ul, .bannersT, .bot-modules, .footer, article { float: left; width: 100%; }
.searchbar { height: 37px; line-height: 37px; }
.searchbar .finder { float: right; }
.searchbar input { background: url(../images/search_bg.png) no-repeat 0 0; border: none; height: 22px; padding: 0 35px 0 10px; width: 157px; }
header { height: 120px; }
header h1 { background: url(../images/logo.png) no-repeat 0 0; height: 80px; float: left; margin-top: 42px; width: 205px; }
header h1 a { display: block; height: 80px; text-indent: -99999em; width: 205px; }
nav { float: right; width: 725px; margin-top: 48px; }
nav ul { }
nav li { float: left; margin-right: 10px; position: relative; }
nav li a { color: #323232; display: block; padding: 4px 20px 4px 7px; }
nav li a:hover { background-color: #f1f1f1 !important; }
li.active > a { background-color: #f1f1f1 !important; color: #0081FD; }
li.active li.active a { background-color: transparent !important; color: #000; }
nav li.parent a:hover ul, nav li.parent:hover ul { }
nav li.parent a { background: url(../images/menu_bg3.gif) no-repeat right center; }
nav ul ul { background: url(../images/menu_bg_bottom.png) no-repeat left bottom; display: none; position: absolute; padding: 4px 0 15px 18px; width: 220px; z-index: 10; }
nav ul ul li { background: url(../images/drop_spacer.gif) left bottom no-repeat; margin: 0; padding: 0; z-index: 20; width: 100%; }
nav ul ul li a { background: url(../images/drop_arrow.gif) no-repeat 0 12px !important; padding: 5px 0 6px 16px; color: #fff; }
nav ul ul li a:hover { color: #000; background-color: transparent !important; }
/*Left*/
aside { border-top: 1px solid #E5E5E5; float: left; padding: 4px 0 0 16px; width: 239px }
aside .moduletable { float: left; margin-bottom: 15px; width: 100%; }
aside .moduletable h3 { color: #3D3D3D; font: bold 16px/22px Arial, Helvetica, sans-serif; padding: 0; }
aside .moduletable a:hover { color: #EB3F5B; }
aside .moduletable.menu { }
aside .moduletable.menu h3 { color: #A6A8A9; font-size: 10px; margin: 0 0 10px 0; text-transform: uppercase; }
aside .moduletable ul.menu a { font-weight: bold; }
aside .moduletable ul.menu a.menuhidden{ display:none;}
aside .moduletable.menu ul, aside .moduletable ul.menu { }
aside .moduletable.menu li { background: url(../images/link_marker2.gif) no-repeat left center; line-height: 28px; padding: 0 0 0 16px; }
aside .moduletable.menu li a { font-weight: normal; }
aside .moduletable.menu li a:hover { color: #4E4E4E; text-decoration: underline; }
aside .moduletable.rss { margin-top: 10px; padding: 0 0 0 15px; width: 215px; }
aside .moduletable.rss h3 { background: url(../images/rss.gif) no-repeat 140px center; margin-bottom: 15px; }
aside .moduletable.rss h4 { color: #808080 }
aside .moduletable.rss a { color: #4E4E4E; display: block; margin-bottom: 10px; font-weight: bold; }
aside .moduletable.rss a:hover { color: #EB3F5B; }
aside .moduletable.rss li { padding: 0 25px 0 0 }

/*Component*/
.component { float: right; width: 725px; }
.componentheading, h1.titlecontent, .pg-cooliris3dwall-view-view h1, .formFieldset legend { color: #3D3D3D; font-size: 16px; font-weight: bold; line-height: 24px; padding:0 0 10px; }
h1.titlecontent, .pg-cooliris3dwall-view-view h1, .formFieldset legend  { margin: 0 0 25px 0; font: normal 18px Arial, Helvetica, sans-serif; padding: 0; }
article { }
article p { margin-bottom: 15px; }
article ul{ padding-left:15px; list-style:disc; margin-bottom:15px;}
article ol{ padding-left:15px; list-style:decimal;margin-bottom:15px;}
article ul.list-col { list-style:none; }
article ul.list-col li { background: url(../images/link_marker2.gif) no-repeat left 7px; padding: 0 0 0 15px; }
article ul.list-col li a { color: #15A5D6; font: bold 11px/22px Tahoma, Geneva, sans-serif; }
article ul.list-col li a:hover { color: #DA0078; }
article em{ font-style:italic;}

article h1, article h2, article h3, article h4{ margin-bottom:15px;}
article h1{font: normal 18px Arial, Helvetica, sans-serif;} 
article h2{font: normal 16px Arial, Helvetica, sans-serif;}
article h3{font: normal 14px Arial, Helvetica, sans-serif;}
article h4{font: normal 12px Arial, Helvetica, sans-serif;}

/*K2*/
.latestItemView.category{ background:#eee; float:left; padding:10px; margin:2px 0; width:705px;}
.latestItemView.category img{background:#fff; padding:5px !important; width:160px !important;}
.latestItemView.category .latestItemBody{ padding:0 !important;}
.latestItemView.category .latestItemTitle{color:#4E4E4E; font-weight:bold; margin-bottom:5px; font-size:14px;}
.latestItemView.category .latestItemIntroText{ float:right; width:520px; padding:0;}
.latestItemView.category p{ margin:0;}
.latestItemView.category span.latestItemImage{ margin:0; line-height:6px;}
.latestItemView.category .latestItemReadMore{}
.latestItemView.category .latestItemReadMore a{background:url(../images/link_marker2.gif) no-repeat left center; color:#15A5D6; display:block; padding:0 0 0 15px; float:right; margin:10px 0 0 0;}
div.itemVideoBlock{ background:none;}

/*RSForm*/
.rsform-block{ line-height:28px; width:100%; float:left;}
.rsform-input-box, .rsform-text-box{ width:350px; border:1px solid #808080; padding:6px 8px; font-family:inherit; font-size:12px;}
.rsform-submit-button{ padding:8px 20px; color:#fff; background:#0081FD; border:none; cursor:pointer;}
.rsform-submit-button:hover{ background:#333;}



/*Slider*/
.bannersT { background: #00CBFF; position: relative; height: 121px; margin-bottom: 25px; z-index: 5; }
.bannersT .slides_control{ height:120px !important;}
.bannersT #loopedSlider .prev { background: url("../images/back.png") no-repeat scroll 100% 0 #00CBFF !important; height: 120px; left: 0; position: absolute; top: 0; width: 42px; text-indent: -99999em; z-index: 99; }
.bannersT #loopedSlider .next { background: url("../images/next.png") no-repeat scroll 0 0 #00CBFF !important; height: 120px; position: absolute; right: 0; top: 0; width: 42px; text-indent: -99999em; z-index: 99; }
/*--------------------*/
.accordion, .accordion * { margin: 0; padding: 0; list-style-type: none; }
.accordion li { cursor: pointer; background: #fff !important }
.accordion .active_click { cursor: default; }
.accordion li.active_taber .vertical_text span { color: #323232 !important }
.block_acc { padding: 20px 25px 0 47px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; line-height: 18px; }
.block_acc p { font-size: 13px !important; font-family: Arial, Helvetica, sans-serif !important; line-height: 18px !important; margin-bottom: 7px !important }
.img_indent { float: left; margin-right: 20px }
.vertical_text { position: absolute; top: 0px; left: 0px; width: 0; height: 0; }
.vertical_text span { background: transparent; color: #323232 !important; cursor: pointer; text-align: center; font-style: normal !important; font: bold 13px Arial, Helvetica, sans-serif; position: absolute; top: 99px; left: -99px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
padding: 8px 0 0; width: 240px; height: 34px; background: url(../images/slider_bg.gif) repeat-x 0% 0% }
.vertical_text span:hover { color: #323232 !important; }
.vertical_text #a1 p { margin: 3px 6px; }
 
/* hack for OPERA */
@media all, () {
.vertical_text span { background:#f7f7f7 !important; border:1px solid #dfdfdf; border-left:none; border-right:none;}
}
/* Start Hack IE7 */
*+html .vertical_text span { left: 0px; top: 0px; }/* Start Hack IE8 */
.vertical_text span { left /*\**/: 0px\9; top /*\**/: 0px\9; }

/*Bot Modules*/
.bot-modules { margin: 150px 0 0; }
.bot-modules .custom { border: 1px solid #fff; border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; -webkit-border-radius: 8px; float: left; margin: 0 9px 0 0; padding: 24px 15px 29px 14px; width: 201px; }
.bot-modules .custom:hover { border: 1px solid #e5e5e5; background: #fbfbfb; }
.bot-modules h3 { color: #00CBFF; font-size: 16px; font-weight: bold; margin-bottom: 14px; }
.bot-modules h3 a { color: #00CBFF; }
.bot-modules p { margin-bottom: 10px; }

/*Footer*/
.footer { height: 70px; font-size: 10px; color: #808080; margin-top: 40px; text-transform: uppercase; }
.footer p { margin-left: 18px; }
.footer a { color: #00CBFF; }

/*Tabs*/
ul.jwts_tabbernav li a{ font-size:11px; padding:4px 7px 2px;}
.jwts_tabberlive .jwts_tabbertab{ float:left; width:707px;}

/* System Messages */
#system-message { margin-bottom: 10px; padding: 0; }
#system-message > dt { font-weight: bold; display: none; }
#system-message > dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message > dd > ul { color: #0055BB; background-position: 4px top; background-repeat: no-repeat; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB; }
#system-message > dd > ul > li { line-height: 1.5em; }
#system-message > .message > ul { background-color: #C3D2E5; background-image: url(../images/notice-info.png); }
#system-message > .error > ul, #system-message > .warning > ul, #system-message > .notice > ul { color: #c00; }
#system-message > .error > ul { background-color: #E6C0C0; background-image: url(../images/notice-alert.png); border-color: #DE7A7B; }
#system-message > .warning > ul { background-color: #E6C8A6; background-image: url(../images/notice-note.png); border-color: #FFBB00; }
#system-message > .notice > ul { background-color: #EFE7B8; background-image: url(../images/notice-note.png); border-color: #F0DC7E; }

.phocagallery .phocagallery-box-file{ padding:10px !important; margin:10px !important; height:100px !important; width:100px !important;}
